=== debian/control ===
Source: twolame-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.twolame.org
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libsndfile1-dev, pkg-config, quilt

Package: libtwolame-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: libtwolame0-dev
Conflicts: libtwolame0-dev
Depends: ${misc:Depends}, libtwolame0 (= ${binary:Version}), libc6-dev, pkg-config
Description: MPEG Audio Layer 2 encoder (development files)
 TwoLAME is an optimized MPEG Audio Layer 2 (MP2) encoder. It is based on
 tooLAME by Mike Cheng, which in turn is based upon the ISO dist10 code and
 portions of LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders. 
 .
 This package contains the static library and header files.

Package: libtwolame0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoding library
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by 
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of 
 LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders. 
 .
 This package contains the shared library.

Package: twolame
Section: sound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG Audio Layer 2 encoder (command line frontend)
 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by 
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of 
 LAME.
 .
 Because of patent issues surrounding the MPEG Audio Layer 3 (MP3) encoders, 
 the ability of most MPEG Audio players to play layer 2 files, and the 
 similarity in command-line syntax and API, TwoLAME makes a very good 
 drop-in replacement for LAME or other layer 3 encoders.
 .
 This package contains the command line frontend encoder.
