=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-fvisibility=hidden

%:
	dh $@ --with quilt

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	rm debian/tmp/usr/lib/*/libtwolame.la
	rm debian/tmp/usr/share/doc/twolame/NEWS

	dh_install
