=== debian/watch ===
version=4

https://sf.net/twolame/twolame-(.*)@ARCHIVE_EXT@
